uuid: c95f0d82-0481-453a-9b8f-a7aeea384f88
langcode: de
status: true
dependencies:
  config:
    - field.field.workshop.workshop.field_beschreibung
    - field.field.workshop.workshop.field_inhalt
    - field.field.workshop.workshop.field_referenten
  module:
    - rbag
    - text
id: workshop.workshop.default
targetEntityType: workshop
bundle: workshop
mode: default
content:
  field_beschreibung:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_inhalt:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_referenten:
    weight: 0
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden: {  }
